function ReplaceCar()
txd = engineLoadTXD('bandito.txd', 568)
engineImportTXD(txd, 568)
dff = engineLoadDFF('bandito.dff', 568)
engineReplaceModel(dff, 568)
end
addEventHandler( 'onClientResourceStart', getResourceRootElement(getThisResource()), ReplaceCar)